libqtlua-list
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Libqtlua-list] Compilation errors, QtLua 2.0, Lua 5.1, Lua 5.3


From: Alexandre Becoulet
Subject: Re: [Libqtlua-list] Compilation errors, QtLua 2.0, Lua 5.1, Lua 5.3
Date: Wed, 26 Nov 2014 01:25:51 +0100
User-agent: Wanderlust/2.15.9 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.8 Emacs/24.3 (x86_64-unknown-linux-gnu) MULE/6.0 (HANACHIRUSATO)

At Tue, 25 Nov 2014 09:56:17 -0000,

Hi,

> This looks like exactly what I want, but I'm having compilation 
> problems.

Platform? Compiler?

> Qtluaqthashproxy.hh is showing *lots* of errors, it doesn't recognise 
> "String" or "Value", and a lot of other things.
> 
> What am I doing wrong?

What are the error messages?
Provide the first error please.

-- 
Alexandre



reply via email to

[Prev in Thread] Current Thread [Next in Thread]